# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Ömer Fadıl USTA <omer_fad@hotmail.com>,2002.
#
msgid ""
msgstr ""
"Project-Id-Version: kounavail\n"
"POT-Creation-Date: 2006-03-29 04:03+0200\n"
"PO-Revision-Date: 2002-06-12 01:23GMT\n"
"Last-Translator: Serdar Cevher <scevher@gsl.gsu.edu.tr>\n"
"Language-Team: Turkish <kde-i18n-tr@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: kounavail.cc:156
msgid "KoUnavail KOffice Program"
msgstr "KoUnavail KOffice Programı"

#: kounavail.cc:158
msgid "KoUnavail"
msgstr "KoUnavail"

#: _translatorinfo.cpp:1
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""
"Çevirmenler :\n"
"Serdar Cevher"

#: _translatorinfo.cpp:3
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""
"Çevirmenlerin E-Posta Adresi : \n"
"scevher@gsl.gsu.edu.tr"
